a.menu {



    color: #FFFFFF;



    text-decoration: none;



    font-size: 12px;



    font-weight: normal;



}







a.menu:link {



    color: #FFFFFF;



    text-decoration: none;



    font-size: 12px;



    font-weight: normal;



}



a.menu:visited {



    color: #FFFFFF;



    text-decoration: none;



    font-size: 12px;



    font-weight: normal;







}



a.menu:hover {



    color: #FFFFFF;



    text-decoration: none;



    font-size: 12px;



    font-weight: normal;



}



a.menu:active {



    font-size: 12px;



    color: #FFFFFF;



    text-decoration: none;



    font-weight: normal;



}







table {



    color: #000000;



}



body,td,th {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 10px;



        color: #000000;



}



body {



	margin-left: 0px;



	margin-top: 0px;



	margin-right: 0px;



	margin-bottom: 0px;



	text-align: justify;



	border: 1px;



	background-color: #FFFFFF;



        color: #000000;



}



.background_white {



	background-color: #FFFFFF;



}



.text_small_yellow {



    color: #F8C300;



    font-weight: bold;



    font-size: 9px;



}







a:link {



        font-size: 12px;



	color: #000000;



	text-decoration: none;



        font-weight: bold;



}



a:hover {



	font-size: 12px;



	color: #000000;



	text-decoration: underline;



        font-weight: bold;



}



a:visited {



	font-size: 12px;



	color: #000000;



	text-decoration: none;



        font-weight: bold;



}



a:active {



	font-size: 12px;



	color: #000000;



	text-decoration: none;



        font-weight: bold;



}



.text_small_vermelho .text_small_white .text_body_main .text_menu_lateral_red_bold .text_menu_lateral_red_bold .text_menu_lateral_red_bold {



	color: #46465C;



}



.table_border_green {



	border: 1px solid #009846;



        background-color: #009846;



}



.text_small_corfundo {



    color: #46465C;



    font-size: 9px;



    font-weight: bold;



}



img {



	border: none;



}







.table_border_yellow {



	border: 1px solid #F8C300;



}



.table_border_black {



	border: 1px solid #000;



}







table_border_yellow {



	border: thin solid #F8C300;



}



.table_border_orange_left {



	border-top-width: 1px;



	border-right-width: 1px;



	border-bottom-width: 1px;



	border-left-width: 1px;



	border-top-style: solid;



	border-right-style: none;



	border-bottom-style: solid;



	border-left-style: solid;



	border-top-color: #009846;



	border-right-color: #009846;



	border-bottom-color: #009846;



	border-left-color: #009846;



}



.table_border_orange_bottom {



	border-top-width: 1px;



	border-right-width: 1px;



	border-bottom-width: 1px;



	border-left-width: 1px;



	border-top-style: solid;



	border-right-style: none;



	border-bottom-style: solid;



	border-left-style: none;



	border-top-color: #009846;



	border-right-color: #009846;



	border-bottom-color: #009846;



	border-left-color: #009846;



}



.table_border_orange_right {



	border-top-width: 1px;



	border-right-width: 1px;



	border-bottom-width: 1px;



	border-left-width: 1px;



	border-top-style: solid;



	border-right-style: solid;



	border-bottom-style: solid;



	border-left-style: none;



	border-top-color: #009846;



	border-right-color: #009846;



	border-bottom-color: #009846;



	border-left-color: #009846;



}



.table_border_orange {



	border: 1px solid #F18D18;



        background-color: #F18D18;







}



.text_border_white {



	color: #FFF;



	height: 1px;



	width: 1px;



}



.text_body_main_indent {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 11px;



	font-style: normal;



	line-height: normal;



	font-weight: normal;



	font-variant: normal;



	text-transform: none;



	color: #B8DB7C;



	margin-top: 10px;



	margin-right: auto;



	margin-bottom: auto;



	margin-left: 20px;



}



.text_body_main_bold {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 11px;



	font-style: normal;



	line-height: normal;



	font-weight: bold;



	font-variant: normal;



	text-transform: none;



	color: #000;



	}



.text_body_main_bold_blue {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 11px;



	font-style: normal;



	line-height: normal;



	font-weight: bold;



	font-variant: normal;



	text-transform: none;



	color: #46465C;



	}







.text_menu_lateral_main_bold {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 11px;



	font-style: normal;



	line-height: normal;



	font-weight: bold;



	font-variant: normal;



	text-transform: none;



	color: #000;



}



.text_menu_lateral_black_12_bold {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 12px;



	font-weight: bold;



	color: #000;



}



.text_menu_lateral_orange_11_bold {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 11px;



	font-weight: bold;



	color: #000000;



}



.text_menu_lateral_blue_10_normal {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 10px;



	font-weight: normal;



	color: #46465C;



}



.text_menu_lateral_black_10_bold {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 10px;



	font-weight: bold;



	text-indent: 5px;



	color: #000;



	}



.text_menu_lateral_orange_10_bold {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 10px;



	font-weight: bold;



	text-indent: 5px;



	color: #000000;



}



.text_menu_lateral_blue_9_bold {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 9px;



	font-weight: bold;



	color: #46465C;



}







text_menu_lateral_blue_11_bold {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 11px;



	font-weight: bold;



	color: #46465C;



}



text_menu_lateral_yellow_10_bold {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 10px;



	font-weight: bold;



	color: #F8C300;



}



.text_menu_lateral_yellow_9_bold {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 9px;



	font-weight: bold;



	color: #F8C300;



}



.text_small_vermelho .text_small_white .text_body_main .text_menu_lateral_red_bold .text_menu_lateral_red_bold .text_menu_lateral_red_bold {



	color: #46465C;



}



.text_title .text_small_white .text_body_main .text_small_yellow .text_small_yellow {



	color: #000;



}







.text_small_black {



    color: #000000;



    font-size: 10px;



    text-indent: 5px;



    font-weight: bold;



}







.text_small_randomcolor1 {



    color: #46465C;



    font-size: 9px;



    text-indent: 5px;



    font-weight: bold;



}